Update the apiVersion since the previous one appears to be no longer supported and...
[couchdb-helm.git] / test /
drwxr-xr-x   ..
-rw-r--r-- 32 ct.yaml
-rwxr-xr-x 1765 e2e-kind.sh
-rw-r--r-- 97 kind-config.yaml
-rw-r--r-- 2641 local-path-provisioner.yaml